GCSL ( Global Communications Solutions Limited ) - Bug #6879

Admin --> Dashboard --> Dropdown Text content should be in alignment with the box and the

dropdown "select" value should be active.
06/21/2023 05:07 PM - Mohd Irfan

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Dropdown Text content should be in alignment with the box and the dropdown "select" value should be active
See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 04:32 PM - Ayush Sengar

- Status changed from New to Closed
